{
  "<|box_end|>": "<|box_end|>",
  "<|box_start|>": "<|box_start|>",
  "<|im_end|>": "<|im_end|>",
  "<|im_start|>": "<|im_start|>",
  "<|image_pad|>": "<|image_pad|>",
  "<|object_ref_end|>": "<|object_ref_end|>",
  "<|object_ref_start|>": "<|object_ref_start|>",
  "<|quad_end|>": "<|quad_end|>",
  "<|quad_start|>": "<|quad_start|>",
  "<|video_pad|>": "<|video_pad|>",
  "<|vision_end|>": "<|vision_end|>",
  "<|vision_pad|>": "<|vision_pad|>",
  "<|vision_start|>": "<|vision_start|>",
  "eos_token": {
    "content": "<|im_end|>",
    "lstrip": false,
    "normalized": false,
    "rstrip": false,
    "single_word": false
  },
  "pad_token": {
    "content": "<|endoftext|>",
    "lstrip": false,
    "normalized": false,
    "rstrip": false,
    "single_word": false
  }
}
